Bug 1415954 - [9.0.z] nova creates an invalid ethernet/bridge interface definition in virsh xml
Summary: [9.0.z] nova creates an invalid ethernet/bridge interface definition in virsh...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 9.0 (Mitaka)
Hardware: All
OS: Linux
high
medium
Target Milestone: async
: 9.0 (Mitaka)
Assignee: Artom Lifshitz
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On: 1408464
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 08:28 UTC by Aviv Guetta
Modified: 2020-06-11 13:14 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-13.1.2-14.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 17:46:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0467 0 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-03-08 22:44:46 UTC

Description Aviv Guetta 2017-01-24 08:28:58 UTC
Description of problem:
Following Nova bug (1), which is raised for RHOS 10 environment (also with libvirt 2.0.0), we experience the same behavior at a RHOS 9 environment. We would like to have a backport for RHOS 9. 

(1) https://bugzilla.redhat.com/show_bug.cgi?id=1408464

Version-Release number of selected component (if applicable):
RHOS 9/Mitaka, RHEL 7.3, libvirt 2.0.0,

Additional info:
Libvirt bug: https://bugzilla.redhat.com/show_bug.cgi?id=1412834
Nova Upstream bug: https://bugs.launchpad.net/nova/+bug/1649527

Comment 19 errata-xmlrpc 2017-03-08 17:46:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0467.html


Note You need to log in before you can comment on or make changes to this bug.